USE [master]
GO
/****** Object:  Database [YBL]    Script Date: 02-03-2023 14:58:59 ******/
CREATE DATABASE [YBL]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'YBL', FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL11.MSSQLSERVER\MSSQL\DATA\YBL.mdf' , SIZE = 4096KB , MAXSIZE = UNLIMITED, FILEGROWTH = 1024KB )
 LOG ON 
( NAME = N'YBL_log', FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL11.MSSQLSERVER\MSSQL\DATA\YBL_log.ldf' , SIZE = 1024KB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO
ALTER DATABASE [YBL] SET COMPATIBILITY_LEVEL = 110
GO
IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [YBL].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO
ALTER DATABASE [YBL] SET ANSI_NULL_DEFAULT OFF 
GO
ALTER DATABASE [YBL] SET ANSI_NULLS OFF 
GO
ALTER DATABASE [YBL] SET ANSI_PADDING OFF 
GO
ALTER DATABASE [YBL] SET ANSI_WARNINGS OFF 
GO
ALTER DATABASE [YBL] SET ARITHABORT OFF 
GO
ALTER DATABASE [YBL] SET AUTO_CLOSE OFF 
GO
ALTER DATABASE [YBL] SET AUTO_CREATE_STATISTICS ON 
GO
ALTER DATABASE [YBL] SET AUTO_SHRINK OFF 
GO
ALTER DATABASE [YBL] SET AUTO_UPDATE_STATISTICS ON 
GO
ALTER DATABASE [YBL] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO
ALTER DATABASE [YBL] SET CURSOR_DEFAULT  GLOBAL 
GO
ALTER DATABASE [YBL] SET CONCAT_NULL_YIELDS_NULL OFF 
GO
ALTER DATABASE [YBL] SET NUMERIC_ROUNDABORT OFF 
GO
ALTER DATABASE [YBL] SET QUOTED_IDENTIFIER OFF 
GO
ALTER DATABASE [YBL] SET RECURSIVE_TRIGGERS OFF 
GO
ALTER DATABASE [YBL] SET  DISABLE_BROKER 
GO
ALTER DATABASE [YBL] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO
ALTER DATABASE [YBL] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO
ALTER DATABASE [YBL] SET TRUSTWORTHY OFF 
GO
ALTER DATABASE [YBL] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO
ALTER DATABASE [YBL] SET PARAMETERIZATION SIMPLE 
GO
ALTER DATABASE [YBL] SET READ_COMMITTED_SNAPSHOT OFF 
GO
ALTER DATABASE [YBL] SET HONOR_BROKER_PRIORITY OFF 
GO
ALTER DATABASE [YBL] SET RECOVERY SIMPLE 
GO
ALTER DATABASE [YBL] SET  MULTI_USER 
GO
ALTER DATABASE [YBL] SET PAGE_VERIFY CHECKSUM  
GO
ALTER DATABASE [YBL] SET DB_CHAINING OFF 
GO
ALTER DATABASE [YBL] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO
ALTER DATABASE [YBL] SET TARGET_RECOVERY_TIME = 0 SECONDS 
GO
ALTER DATABASE [YBL] SET  READ_WRITE 
GO
